WordPress.org

Ready to get started?Download WordPress

Forums

Reinstall WP (12 posts)

  1. pal8
    Member
    Posted 1 year ago #

    I accidentally deleted some directories in wp on the server. I've added new ones from my local dev server. However now I just get a blank page. Also when accessing wp-admin. Why?

  2. Tara
    Member
    Posted 1 year ago #

    -try manually re-uploading all files and folders EXCEPT the wp-config.php file and the /wp-content/ directory from a fresh download of WordPress. This should replace your core files without changing your content and settings in wp-config.php file and the /wp-content/ directory. Read the Manual Update directions first!

    -Make sure you backup everything (including your database) before doing any actions, just in case.

  3. pal8
    Member
    Posted 1 year ago #

    Thanks. In progress of doing that. Just incredible slow ftp (Aplus in US) :-)

  4. pal8
    Member
    Posted 1 year ago #

    "You cannot update because WordPress 3.4.1 requires MySQL version 5.0 or higher. You are running version 4.1.22."

    Nice. :-(

    I'm pretty sure it was running at least 3.4.2 before. It runs on MySQL 4. It did say that it could not upgrade any more as 5 was required.

    WP is a nightmare (at least for now).

  5. Tara
    Member
    Posted 1 year ago #

    Release Archive has all the versions: http://wordpress.org/download/release-archive/

  6. pal8
    Member
    Posted 1 year ago #

    Would be helpful if they added which WP version that supports my mysql 4. But I guess that would make it to simple :-)

  7. Tara
    Member
    Posted 1 year ago #

    - The requirements have changed as of WordPress 3.2. :
    ■ PHP version 5.2.4 or greater
    ■ MySQL version 5.0 or greater

    -The minimum requirements for WordPress 3.1 are PHP 4.3 and MySQL 4.1.2.

    see about page for info.

  8. 26sites
    Member
    Posted 1 year ago #

    How do I roll back to an earlier version from 3.5 i am receiving this error now:
    "Fatal error: Call to undefined method Arras_Widget_Tag_Cloud::WP_Widget_Tag_Cloud() in /home/content/i/n/t/interpreting1/html/wp-content/themes/arras/library/widgets.php on line 404"

  9. Tara
    Member
    Posted 1 year ago #

    How do I roll back to an earlier version from 3.5

    I am not sure. Try searching the forums.

  10. pal8
    Member
    Posted 1 year ago #

    Funny. Added 3.1 and got this after adding the basic info:

    "You cannot update because WordPress 3.4.2 requires MySQL version 5.0 or higher"

  11. pal8
    Member
    Posted 1 year ago #

    It overwrited the existing tables without warning. That should never ever be allowed. Thank you wp.

  12. fonglh
    Member
    Posted 1 year ago #

    Try updating the Arras theme, that was a pretty common error message around here a while back when a new version of WordPress came out.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.